.gHeader, .gFooter, .breadcrumbs, .complementary, .heading01 {
    display: none !important;
}

.Search_BtnSet table td {
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
    .doc__content, .doc__content .cols {
        padding: 0 !important;
    }
}

.PriceList .TableSet {
    overflow-x: scroll;
}

.PriceList .TableSet table {
    width: 100%;
}